body {
	width: expression(document.documentElement.clientWidth < 1002 ? '1002px' : '100%');
}
* html #nav {display:inline;}
* html .bottom-box ul li,
* html #nav li{
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
*+html .forms .btn-search{padding:0 0 0 3px;}
* html .forms .btn-search{padding:1px 0 0 3px;}
* html .header-slogan {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/header-slogan.png', sizingmethod='crop');
}
* html .news-box {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-news-box.png', sizingmethod='crop');
}

* html .gallery {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-gallery.png', sizingmethod='crop');
}
* html #footer .develop{padding-top:4px;}
* html #content{height:724px;}
* html .home-main{height:605px;}
* html .main-holder{width:445px;}
*+html .photos-box ul li{
	display:inline;
	zoom:1;
}
* html .photos-box ul li{
	display:inline;
	zoom:1;
}
* html .contact-form label{margin-bottom:0;}
*+html .contact-form label{margin-bottom:0;}
* html .post-box{display:inline;}
* html .bottom-box {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bottom-box.png', sizingmethod='crop');
}
